﻿@charset "utf-8";

body {
	background-color: #FFF;
	background-image: url(../img/bg.jpg);
	background-repeat: repeat-y;
	margin-left: 40px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: ＭＳ Ｐゴシック, Osaka;
	font-size:12px;
	font-style: normal;
	line-height: 1.5em;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
	text-align: left;
}

#header{ width:760px; padding:0;}
#header img, #header table{ border:none;}



#toppage{
	background-color: #DDD;
	background-image: url(../img/top/topBg.jpg);
	background-repeat: repeat-x;
	min-height:550px;
	_height:550px;
	border:1px solid #FFF;
	}

#toppage #topPhoto{
	float:left;
	margin:30px;
	_margin-bottom:0;/* for IE bug */
	display: inline;/* for IE bug */

	}

#toppage #topTitle{
	float:right;
	margin-top:91px;
	margin-right:66px;
	display: inline;/* for IE bug */
	}


#toppage #whatsnew{
	clear:both;
	width:520px;
	margin:33px;

	padding-top:77px;
	padding-bottom:20px;
	
	background-color:#FFF;
	background-image: url(../img/top/whatsNewTitle.gif);
	background-repeat: no-repeat;
	font-size:12px;
	}



#toppage #whatsnew ul{
	margin:0; padding:0;
	margin-left:30px;
	margin-right:30px;
	}
#toppage #whatsnew .more{margin-right:30px;}


#toppage #whatsnew li{
	list-style:none;
	line-height:1.6;
	text-align:left;
	}

#toppage #whatsnew div.date{
	float:left;
	width:100px;
	}

#toppage #whatsnew div.content{
	float:right;
	width:360px;
	padding-bottom:10px;
	}



h1.pagetitle{
	font-size: 20px;
	font-style: normal;
	font-weight: bolder;
	color: #333;
	text-decoration: none;
	text-indent: 40px;

	background-image:url(../img/contents/midashi.jpg);
	background-repeat: no-repeat;
	height:37px;
	margin:20px;
	margin-bottom:13px;
	padding-top:9px;
	}

#contents{
	margin:50px;
	margin-top:0;
	width:491px;
	vertical-align:top;
	min-height:400px;
	_height:400px;/* for IE bug */
	}


.menuMidashi1, .menuMidashi2, .menuMidashi3{
	font-size:1.1em;
	font-weight:bold;
	width:130px;
	margin-left:20px;
	color:#FFF;
	padding:3px 5px;
	}

.menuMidashi1{background-color:#9798AA;}
.menuMidashi2{background-color:#92A992;}

.menuMidashi3{background-color:#BBBBBB;}


.L{ float:left;}
.R{ float:right;}
.cl{ clear:both;}
.center { margin:auto;}